# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* to_backdate
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 11.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-04-14 04:47+0000\n"
"PO-Revision-Date: 2019-04-14 04:47+0000\n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: to_backdate
#: model:ir.ui.view,arch_db:to_backdate.abstract_inventory_backdate_wizard_form_view
msgid "Backdate Operation Wizard"
msgstr ""

#. module: to_backdate
#: model:res.groups,name:to_backdate.group_backdate
msgid "Backdate Operations"
msgstr ""

#. module: to_backdate
#: model:ir.ui.view,arch_db:to_backdate.abstract_inventory_backdate_wizard_form_view
msgid "Cancel"
msgstr ""

#. module: to_backdate
#: model:ir.model.fields,field_description:to_backdate.field_abstract_inventory_backdate_wizard_date
#: model:ir.model.fields,field_description:to_backdate.field_mrp_workorder_backdate_wizard_date
msgid "Date"
msgstr ""

#. module: to_backdate
#: model:ir.model.fields,field_description:to_backdate.field_abstract_inventory_backdate_wizard_display_name
msgid "Display Name"
msgstr ""

#. module: to_backdate
#: model:ir.model.fields,field_description:to_backdate.field_abstract_inventory_backdate_wizard_id
msgid "ID"
msgstr ""

#. module: to_backdate
#: model:ir.model,name:to_backdate.model_abstract_inventory_backdate_wizard
msgid "Inventory Backdate Wizard Abstract"
msgstr ""

#. module: to_backdate
#: model:ir.model.fields,field_description:to_backdate.field_abstract_inventory_backdate_wizard___last_update
msgid "Last Modified on"
msgstr ""

#. module: to_backdate
#: model:ir.model.fields,help:to_backdate.field_abstract_inventory_backdate_wizard_date
#: model:ir.model.fields,help:to_backdate.field_mrp_workorder_backdate_wizard_date
msgid "The date and time at which the operation was actually done."
msgstr ""

#. module: to_backdate
#: code:addons/to_backdate/wizard/abstract_inventory_backdate_wizard.py:19
#, python-format
msgid "The method process() has not been implemented for the model %s. This could be a programming error..."
msgstr ""

#. module: to_backdate
#: model:res.groups,comment:to_backdate.group_backdate
msgid "The user in this group will be able to do backdate operations. For example, validating a stock transfer of last week."
msgstr ""

#. module: to_backdate
#: model:ir.ui.view,arch_db:to_backdate.abstract_inventory_backdate_wizard_form_view
msgid "Validate"
msgstr ""

#. module: to_backdate
#: code:addons/to_backdate/wizard/abstract_inventory_backdate_wizard.py:16
#, python-format
msgid "You may not be able to specify a date in the future!"
msgstr ""

